.bloco_texto_3 p {
	font-size: 32px !important;
	line-height: 1.2 !important;
}

.bloco_Prepare {
	text-align: justify !important;
}

.bloco_Unoi {}

.swiperHero {
	min-height: 400px !important;
	width: 100% !important;
	overflow: none !important;
	position: relative !important;
}

.swiperHero .swiper-wrapper {
	min-height: 400px !important;
	width: 100% !important;
	display: flex !important;
	overflow: none !important;
}

.swiperHero .swiper-slide {
	min-height: 400px !important;
	width: 100% !important;
	display: flex !important;
	align-items: stretch !important;
	overflow: visible !important;
}

.heroAspectRatioShorter {
	min-height: 400px !important;
	width: 100% !important;
	display: flex !important;
	align-items: stretch !important;
}

.square1 {
	display: flex !important;
	align-items: center !important;
	justify-content: flex-start !important;
	padding-top: 0 !important;
}

.h2_banner {
	padding-left: 2.5rem !important;
	font-size: 4rem !important;
	color: white !important;
}

.h2_banner_atitude {
	padding-left: 2.5rem !important;
	padding-top: 0 !important;
	text-align: justify !important;
	font-size: 3rem !important;
	line-height: 1.2 !important;
	color: black !important;
	margin-top: 0 !important;
}

.texto_preto {
	color: black !important;
}

.innerGreen {
	background: #75b547 !important;
}

.innerGreen.relative.w-full.z-10 {
	background-color: #75b547 !important;
}

.bgclass_blue {
	background: #16abe2 !important;
}

.innerBlue {
	background: #16abe2 !important;
}

.innerBlue.relative.w-full.z-10 {
	background-color: #16abe2 !important;
}

.innerBlack {
	background: #000 !important;
}

.heroAspectRatioNew.bgclass {
	background: #f8bc10 !important;
}

.bgclass {
	background: #f8bc10 !important;
}

.heroSplitHorizontalNew.bgclassGreen.mb-25 {
	background: #75b547 !important;
}

.innerBlack.relative.w-full.z-10 {
	background-color: #000 !important;
}

.innerYellow {
	background: #f8bc10 !important;
}

.homeBgYellow {
	background: #f8bc10 !important;
	color: black !important;
}

.innerYellow.relative.w-full.z-10 {
	background: #f8bc10 !important;
}

img.object-cover.object-center.w-full.h-full.webpexpress-processed {
	width: 100% !important;
	height: 100% !important;
}

.habilitarPresenca__number,
.itemScroll__number {
	--tw-gradient-from: none !important;
	--tw-gradient-stops: none !important;
	--tw-gradient-to: none !important;
	background-color: black !important;
}

.timeline__year {
	--tw-gradient-from: none !important;
	--tw-gradient-stops: none !important;
	--tw-gradient-to: none !important;
	background-color: black !important;
}

.gradient-fromyellow-toblue {
	--tw-gradient-from: none !important;
	--tw-gradient-stops: none !important;
	--tw-gradient-to: none !important;
	color: black !important;
	background-color: white !important;
}

.bg-header {
	background-color: #f8bc10 !important;
}

.heroFooter .squareImageBlend {
	--tw-saturate: none !important;
	mix-blend-mode: normal !important;
}